Gå till innehåll

Rätt version av SIS Capture Station krävs för att kunna beställa SITHS e-id kort

För att kunna beställa SITHS e-id kort med certifikat från nya PKI-strukturen (SITHS e-id Root CA v2) krävs en uppgradering till version 3.4.6 eller senare av SIS Capture Station.

Information om hur du gör för att få senaste versionen av SIS Capture Station finns här >

Klicka för att öppna fönster för kundservice Kontakta oss

Kontakta oss

Telefon

Kundservice, felanmälan och support

Scrolla till toppen av sidan